CVE-2012-2071

2012-08-14T19:55:01
ID CVE-2012-2071
Type cve
Reporter NVD
Modified 2017-08-28T21:31:28

Description

Cross-site scripting (XSS) vulnerability in the Contact Forms module 6.x-1.x before 6.x-1.13 for Drupal when the core contact form is enabled, allows remote authenticated users with the administer site-wide contact form permission to inject arbitrary web script or HTML via unspecified vectors.